@charset "utf-8";

/* CSS Document */

/*------------------------------------------------------------------------------------------------------------------
　base style
-------------------------------------------------------------------------------------------------------------------*/

@import url(//fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic);

body{	
color:#333333;
font-size:14px;
margin:0;
height:100%;
position:relative;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
line-height:1.6;
overflow-x:hidden;
background-image:url(../image/back.gif);
border-top:solid 4px #004e8f;
}

body#en {
font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
line-height:1.8;
}

body > #primary {
height: auto;
}

::selection {
background: #1e8cac;
color:#fff;
}
::-moz-selection {
background: #1e8cac;
color:#fff;
}

a:link {color:#00a3aa; text-decoration:underline;}
a:visited {color:#00a3aa; text-decoration:underline;}
a:hover {color:#2dd0ff; text-decoration:underline;}

img{
border:0;
vertical-align: bottom;
}

/*------------------------------------------------------------------------------------------------------------------
　Expression
-------------------------------------------------------------------------------------------------------------------*/

.clear { clear:both; }
.under { margin-bottom:20px; }
.right { float:right;}
.left { float:left;}
.to-indent { padding-left: 19px; text-indent: -19px; display:block; }
.ro img:hover,.ro:hover {
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

/*------------------------------------------------------------------------------------------------------------------
　Float Image
-------------------------------------------------------------------------------------------------------------------*/

.photo-l {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.photo-r {
	float:right;
	margin-left:20px;
	margin-bottom:20px;
}

.photo-l img {
	width:100%;
	height:auto;
}

.photo-r img {
	width:100%;
	height:auto;
}

.photo-c {
	text-align:center;
}

.photo-c img {
}

/*------------------------------------------------------------------------------------------------------------------
　wp-pagenavi
-------------------------------------------------------------------------------------------------------------------*/

.wp-pagenavi {
	border-top:#d1d1d1 3px double;
	margin-top:10px;
	padding-top:40px;
	display:block !important;
	clear:both !important;
	text-align:center;
}
.wp-pagenavi a ,.wp-pagenavi span.pages, .wp-pagenavi span.extend {
		color:#333333 !important;
		text-shadow:0px 1px #F6F6F6 !important;
		padding:6px 9px 6px 9px !important;
		border:solid 1px #B6B6B6 !important;
		box-shadow:0px 1px #EFEFEF !important;
		-moz-box-shadow:0px 1px #EFEFEF !important;
		-webkit-box-shadow:0px 1px #EFEFEF !important;
		background:#E6E6E6 !important;
		background:-moz-linear-gradient(top,#FFFFFF 1px,#F3F3F3 1px,#E6E6E6) !important;
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFFFFF),color-stop(0.02,#F3F3F3),color-stop(1,#E6E6E6)) !important;
		font-size:12px !important;
		margin-right:3px !important;
		text-decoration:none !important;
}	
.wp-pagenavi a:hover {
		color:#fff !important;
		text-shadow:0px 1px #4E802C !important;
		border-color:#478223 !important;
		background:#599F2F !important;
		background:-moz-linear-gradient(top,#9FE355 1px,#79BF4A 1px,#599F2F) !important;
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9FE355),color-stop(0.02,#79BF4A),color-stop(1,#599F2F)) !important;
		color:#FFFFFF !important;
		box-shadow:0px 1px #E7E7E7 !important;
		-moz-box-shadow:0px 1px #E7E7E7 !important;
		-webkit-box-shadow:0px 1px #E7E7E7 !important;

}
 .wp-pagenavi span.current{
		padding:6px 9px 6px 9px !important;
		border:solid 1px #DCDCDC !important;
		color:#fff !important;
		box-shadow:0px 1px #E7E7E7 !important;
		-moz-box-shadow:0px 1px #E7E7E7 !important;
		-webkit-box-shadow:0px 1px #E7E7E7 !important;
		margin-right:3px !important;
		text-shadow:0px 1px #4E802C !important;
		border-color:#478223 !important;
		background:#599F2F !important;
		background:-moz-linear-gradient(top,#9FE355 1px,#79BF4A 1px,#599F2F) !important;
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#9FE355),color-stop(0.02,#79BF4A),color-stop(1,#599F2F)) !important;
}

/*------------------------------------------------------------------------------------------------------------------
　Primary
-------------------------------------------------------------------------------------------------------------------*/

#primary {
width:100%;
height:100%;
margin-left: auto;
margin-right: auto;
text-align: left;
}

article {
width:1000px;
margin-left:auto;
margin-right:auto;
position:relative;
padding-top:40px;
}

#left-window {
	width:680px;
	float:left;
	margin-bottom:50px;
}

#right-window {
	width:280px;
	float:right;
	margin-bottom:50px;
}

/*------------------------------------------------------------------------------------------------------------------
　Mainvisual
-------------------------------------------------------------------------------------------------------------------*/

#mainvisual {
	background-color:#ffffff;
	border:solid 2px #d8d8d8;
	border-top:solid 2px #3e90d5;
	padding:6px;
	margin-bottom:30px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.10);
}

#mainvisual .bx-wrapper {
	height:231px;
	overflow:hidden;
}

/*------------------------------------------------------------------------------------------------------------------
　Header
-------------------------------------------------------------------------------------------------------------------*/

header {
	background-image:url(../image/header/back.png);
	background-position:center top;
	height:173px;
}

@media (max-width: 1000px) {
header {
	background-image:url(../image/header/back_resp.png);
	background-position:left top;
	height:173px;
}
}

#header-window {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding-top:13px;
	position:relative;
	height:160px;
}

#header-window .logo a {
	width:650px;
	height:110px;
	display:block;
	float:left;
	margin-left:-15px;
}

#header-window #option {
	width:280px;
	float:right;
	position:relative;
	padding-top:15px;
}

#___gcse_0 {
			width:280px !important;
			height:38px !important;
			overflow:hidden !important;
			margin-bottom:10px !important;
		}
		#___gcse_1 {
			width:280px !important;
			height:34px !important;
			overflow:hidden !important;
		}
		.gsst_b {
			display:none !important;
		}
		.gsc-input {
			padding-right:0 !important;
			background-position: top 10px left 10px !important;
		}
		.gsc-input-box {
			height:34px !important;
			border:none !important;
			background:none !important;
		}
		.gsc-control-cse {
			border:none !important;
			background-color:transparent !important;
			padding:inherit !important;
		}
		.gsc-search-button {
			margin-left: -81px !important;
			margin-top: 8px !important;
		}
		#header-window #option input[type="text"] {
	width:180px !important;
	height:34px !important;
	background-color:#ffffff !important;
	border:none !important;
	border-radius:6px;
	outline:none !important;
	font-size:13px;
	color:#333333;
	line-height:34px;
	padding-left:10px !important;
	margin-bottom:10px !important;
	padding-right:80px !important;
		}
		#header-window #option .gsc-input-box-focus {
			box-shadow:none !important;
}
		
		#header-window #option input[type="image"] {
	border:none;
	position:absolute;
	top:21px;
	right:6px;
	border-radius:2px;
	background-color:#949494;
		}

#header-window .language-button01 a {
	display:block;
	background-color:#949494;
	border-radius:5px;
	width:74px;
	height:28px;
	line-height:30px;
	color:#ffffff;
	font-size:13px;
	margin-left:9px;
	float:right;
	padding-left:10px;
	text-decoration:none;
	box-shadow:0px 3px 0px #7d7d7d;
}

#header-window .language-button02 a {
	display:block;
	background-color:#949494;
	border-radius:5px;
	width:74px;
	height:28px;
	line-height:30px;
	color:#ffffff;
	font-size:13px;
	margin-left:9px;
	float:right;
	padding-left:10px;
	text-decoration:none;
	box-shadow:0px 3px 0px #7d7d7d;
}

#header-window .language-button01 a span,#header-window .language-button02 a span {
	display:block;
	margin-top:8px;
	width:10px;
	height:10px;
	float:left;
}

#header-window .language-button01 a:hover,#header-window .language-button02 a:hover {
	background-color:#B1B1B1;
}

#header-window .language-button01 a.active,#header-window .language-button02 a.active {
	background-color:#ffffff;
	box-shadow:0px 3px 0px #dcdcdc;
	color:#585858;
}

#header-window .language-button01 a.active span,#header-window .language-button02 a.active span {
	color:#d73e3e;
}

/*------------------------------------------------------------------------------------------------------------------
　Navi
-------------------------------------------------------------------------------------------------------------------*/

nav {
	bottom:0;
	left:0;
	position:absolute;
	width:1000px;
}

nav ul {
	list-style:none;
	margin:0;
	padding:0;
	width:720px;
	height:40px;
	background-image:url(../image/header/navi/line.gif);
	background-position:720px;
	background-repeat:no-repeat;
	float:left;
}

nav ul li {
	width:102.8px;
	height:40px;
	display:block;
	float:left;
	background-image:url(../image/header/navi/line.gif);
	background-position:left;
	background-repeat:no-repeat;
}

nav ul li a {
	width:102.8px;
	height:40px;
	display:block;
	color:#FFFFFF !important;
	text-align:center;
	text-decoration:none !important;
	line-height:40px;
	text-shadow: 1px 1px 1px #000000;
}



nav ul li a:hover {
	background-image:url(../image/header/navi/line.gif);
	background-position:left;
	background-repeat:no-repeat;
	background-color:#24b4ba;
}

.fontsize {
	float:right;
	height:40px;
	line-height:40px;
	width:260px;
	color:#ffffff;
	text-shadow: 1px 1px 1px #000000;
	background-color:#008085;
	width:278px;
	margin-right:1px;
	text-indent:15px;
}

.fontsize p {
	margin:0;
	padding:0;
	float:left;
	display:block;
	width:115px;
}

.fontsize-button {
	width:72px;
	height:30px;
	background-color:#0e9499;
	border-radius:2px;
	text-align:center;
	line-height:30px;
	color:#ffffff;
	display:block;
	float:right;
	text-decoration:none;
	text-shadow:none;
	text-indent:0;
	padding:0;
	margin-right:5px;
	margin-top:5px;
}

.fontsize-button:hover {
	cursor:pointer;
}

.fontsize-button.active {
	background-color:#ffffff;
	color:#343434;
}

/*------------------------------------------------------------------------------------------------------------------
　Side
-------------------------------------------------------------------------------------------------------------------*/

#side-navi {
	background-color:#ffffff;
	border:solid 2px #d8d8d8;
	border-top:solid 2px #008085;
	margin-bottom:30px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.10);
}

#side-navi ul {
	margin:0;
	padding:0;
	list-style:none;
}

#side-navi ul li {
}

#side-navi ul li.current {
	padding-bottom:0;
}

#side-navi ul li a {
	display:block;
	background-image:url(../image/side/icon01.png);
	background-position:0px 15px;
	background-repeat:no-repeat;
	height:46px;
	border-bottom:2px solid #e5e5e5;
	color:#008085;
	padding-left:41px;
	padding-right:20px;
	text-decoration:none;
	font-weight:bold;
	line-height:46px;
}

#side-navi ul li a:hover {
	background-color:#F3F3F3;
	color:#02afb6;
}

#side-navi ul li ul {
	background-color:#f9f9f9;
	background-image:url(../image/side/subnavi-shadow.png);
	background-repeat:repeat-x;
	background-position:top;
	width:276px;
	padding-top:12px;
	padding-bottom:12px;
	margin-top:0px;
	border-bottom:2px solid #e9e9e9;
}

#side-navi ul li ul li {
	background:none;
	height:25px;
	line-height:25px;
	padding-left:0;
	padding-top:0;
	padding-bottom:0;
}

#side-navi ul li ul li a {
	background-image:url(../image/side/icon02.png);
	background-repeat:no-repeat;
	height:25px;
	line-height:25px;
	background-position:left;
	color:#333333;
	padding-left:10px;
	margin-left:25px;
	font-weight:normal;
	border-bottom:none;
}

#side-navi ul li ul li a:hover {
	background-color:#FFFFFF;
	text-decoration:underline;
}

.side-text-link {
	padding-top:18px;
	padding-bottom:18px;
	padding-left:20px;
	padding-right:23px;
}

.side-text-link a {
	margin-bottom:5px;
}

.side-text-link a span {
	padding-right:5px;
}

#side-company {
	background-color:#ffffff;
	border:solid 2px #d8d8d8;
	border-top:solid 2px #008085;
	margin-bottom:30px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.10);
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
}

#side-company .access {
	border-top:dotted 1px #bfbfbf;
	padding-left:15px;
	padding-top:18px;
	margin-top:18px;
	text-align:left;
}

#side-company .access span {
	display:block;
	background-color:#383838;
	width:50px;
	height:20px;
	color:#ffffff;
	text-align:center;
	float:left;
	font-size:13px;
}

#side-company .access .contents {
	float:left;
	width:193px;
	margin-left:8px;
	margin-top:-5px;
}

#side-bana {
	padding-left:2px;
}

#side-bana ul {
	list-style:none;
	margin:0;
	padding:0;
	padding-bottom:30px;
}

#side-bana ul li {
	margin-bottom:8px;
}

#side-bana ul li:last-of-type {
	margin-bottom:0;
}

#side-bana ul li img:hover {
	filter: brightness(1.3);
}

/*------------------------------------------------------------------------------------------------------------------
　Footer
-------------------------------------------------------------------------------------------------------------------*/

#footer {
	width:100%;
	height:80px;
	background-color:#ffffff;
	border-top:4px solid #008085;
}

#cc {
	width:450px;
	float:right;
	color:#008085;
	text-align:right;
}

.topback a {
	position:absolute;
	top:-43px;
	right:0;
	background-image:url(../image/footer/topback.png);
	width:163px;
	height:43px;
	display:block;
}

.topback a:hover {
	background-image:url(../image/footer/topback_on.png);
}

#footer-contents {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	position:relative;
}


/*------------------------------------------------------------------------------------------------------------------
　Additional
-------------------------------------------------------------------------------------------------------------------*/

/* rollover common */

.button {
	display: block;
	text-decoration: none;
	outline: none;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

/* fix */

.button {
	position: relative;
	z-index: 2;
	overflow: hidden;
}
.button:hover {
	color: #fff;
}
.button::after {
	top: 0;
	left: -100%;
	width: 100%;
	height: 100%;
}
.button:hover::after {
	left: 0;
	background-color: #008085;
}

.box {
	background-color:#ffffff;
	padding:30px;
	border:solid 2px #d8d8d8;
	margin-bottom:30px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.10);
}

.box h2 {
	background-image:url(../image/main-title-back.png);
	width:677px;
	height:62px;
	margin-top:-30px;
	margin-left:-30px;
	margin-bottom:30px;
	color:#ffffff;
	font-size:18px;
	text-shadow: 1px 1px 1px #000000;
	text-indent:34px;
	line-height:62px;
	font-weight:bold;
}

.box h2 span {
	font-size:12px;
	color:#6dc1da;
	text-align:right;
	float:right;
	text-shadow:none;
	margin-right:30px;
}

.box .contents {
	margin-bottom:30px;
}

.box .contents img {
	max-width:617px;
	height:auto;
}

.box .contents ul {
	margin:0;
	padding:0;
	margin-left:17px;
	margin-top:15px;
	margin-bottom:15px;
}

.box .contents.topline {
	margin-top:-5px;
}

.box .contents.last {
	margin-bottom:0;
}

.box .contents .photo.left {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	margin-top:15px;
}

.box .contents .photo.right {
	float:right;
	margin-left:20px;
	margin-bottom:20px;
	margin-top:15px;
}

.box .contents .photo.last { margin-bottom:0px; }
.box .contents .photo.topline { margin-top:5px; }

.box .contents h3 {
	padding-top:12px;
	padding-bottom:12px;
	background-color:#d4e1e2;
	border-left:solid 4px #008085;
	padding-left:12px;
	font-size:15px;
	font-weight:bold;
	color:#008085;
	margin-bottom:17px;
}

.box .contents h3 span {
	font-size:13px;
	font-weight:normal;
}

.box .inbox {
	background-color:#fbf3e4;
	border:solid 2px #e7d9be;
	padding:20px;
	margin-top:15px;
	margin-bottom:20px;
}

.box .inbox.topline {
	margin-top:0;
}

.box .inbox.last {
	margin-bottom:0;
}

.box .inbox h4 {
	
	color:#b38e46;
	margin:0;
	padding:0;
	margin-bottom:12px;
}

.box .contents h5 {
	padding-top:4px;
	padding-bottom:4px;
	border-left:3px solid #008085;
	padding-left:15px;
	color:#008085;
	margin-bottom:20px;
	font-weight:bold;
}

.box .contents h6 {
	font-size:20px;
	font-weight:bold;
	color:#009aa0;
	margin:0;
	padding:0;
	margin-bottom:10px;
}

.box .contents table {
	margin-top:20px;
	margin-bottom:20px;
	background-color:#b1ced0;
}

.box .contents table.last { margin-bottom:0; }
.box .contents table.topline { margin-top:0; }

.box .contents table th {
	background-color:#d7e9ea;
	min-width:100px;
	border-bottom:1px #ffffff solid;
}
.box .contents table td {
	background-color:#ffffff;
	padding-left:15px;
	padding-right:15px;
	padding-top:12px;
	padding-bottom:12px;
}


/*----------------------------------------------------------------------------
   Home
------------------------------------------------------------------------------*/

#top-about {
	margin-bottom:30px;
}

#top-about .contents {
	margin-top:30px;
	color:#000000;
}

#top-about .contents p {
	overflow:hidden;
	margin:0;
	padding:0;
}

#top-about .contents img {
	float:left;
	margin-right:20px;
	margin-top:5px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}

#top-information {
	background-color:#ffffff;
	border:solid 2px #d8d8d8;
	margin-bottom:30px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.10);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.10);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.10);
}

#top-information .subtitle {
	width:676px;
	height:38px;
	color:#ffffff;
	font-size:18px;
	line-height:38px;
	text-indent:16px;
	background-color:#1d84a2;
	text-shadow: 1px 1px 1px #000000;
}

#top-information .contents {
	padding:18px;
	padding-top:1px;
}

.info-list {
	border-bottom:1px solid #e5e5e5;
	padding-top:17px;
	padding-bottom:13px;
}

.information h5 {
	margin-bottom:0 !important;
}

.info-list .data {
	width:136px;
	height:12px;
	color:#8b8b8b;
	border-right:dotted 1px #b2b2b2;
	float:left;
	margin-right:18px;
	line-height:12px;
}

.info-list .title {
	width:480px;
	color:#1883dd;
	float:left;
	display:block;
	margin-top:-5px;
}

#subpage .info-list .title {
	width:460px;
	color:#1883dd;
	float:left;
	display:block;
	margin-top:-5px;
}

.info-list .title a {
}

.info-list .title a:hover {
}

.read-more a {
	float:right;
	margin-top:18px;
}

.read-more a span {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.read-more a:hover {
}

.info-back a {
	display:block;
	width:180px;
	height:35px;
	line-height:35px;
	border:solid 1px #008085;
	color:#008085;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	margin-top:30px;
}

.info-back a:hover {
	background-color:#008085;
	color:#ffffff;
}

/*----------------------------------------------------------------------------
   Event
------------------------------------------------------------------------------*/

.event-year {
	border:solid 1px #00a0a7;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:30px;
}

.event-year a {
	display:inline-block; margin-right:15px;
	float:left;
}

.event-year.number {
	padding-right:0;
}

.event-year.number a {
	width:190px;
	display:inline-block; margin-right:0;
	float:left;
}

/*----------------------------------------------------------------------------
   Product
------------------------------------------------------------------------------*/

.green-news-detail {
	border:solid 1px #00a0a7;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:30px;
}

.green-news-detail img {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.green-news-detail img.last {
	margin-bottom:0;
}

.green-news-detail h4 {
	margin:0;
	padding:0;
	color:#009fa5;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
}

.green-news-detail p {
	margin:0;
	padding:0;
	margin-bottom:10px;
}

.green-news-detail p a span {
	margin-right:4px;
}

.green-news-detail-comment {
	float:right;
	width:448px;
}

/*----------------------------------------------------------------------------
   Access
------------------------------------------------------------------------------*/

#user_gmap{ width:617px;height:400px; border:0; margin-top:15px; }
#user_glink {width:617px; text-align:right; font-size:10px; font-weight:normal; padding:0px; height:20px; margin:0px;}

/*----------------------------------------------------------------------------
   Contact
------------------------------------------------------------------------------*/

.email {
	margin-bottom:5px;
	margin-left:2px;
}